Name: xorg-inputproto-devel
Version: 1.5.1
Release: alt1

Summary: X.org InputProto protocol headers
License: MIT/X11
Group: Development/C
Url: http://xorg.freedesktop.org
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Provides: inputproto = %version-%release
Conflicts: xorg-x11-proto-devel <= 7.4.0-alt1

Source: %name-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch
BuildRequires: xorg-util-macros

%description
X.org InputProto protocol headers.

%prep
%setup -q
%patch -p1

%build
%autoreconf
%configure

%install
%make DESTDIR=%buildroot install

%files
%_includedir/X11
%_datadir/pkgconfig/*.pc

%changelog
* Thu Jun 18 2009 Valery Inozemtsev <shrek@altlinux.ru> 1.5.1-alt1
- 1.5.1

* Fri Nov 28 2008 Valery Inozemtsev <shrek@altlinux.ru> 1.5.0-alt1
- 1.5.0

* Sun Aug 24 2008 Valery Inozemtsev <shrek@altlinux.ru> 1.4.4-alt1
- 1.4.4

* Wed Jul 09 2008 Valery Inozemtsev <shrek@altlinux.ru> 1.4.3-alt3
- returned lost define sz_xGetExtensionVersionReq, sz_xGetExtensionVersionReply

* Mon Jun 30 2008 Valery Inozemtsev <shrek@altlinux.ru> 1.4.3-alt2
- define XEventClass in terms of unsigned int, not CARD32

* Sat May 31 2008 Valery Inozemtsev <shrek@altlinux.ru> 1.4.3-alt1
- separate xorg-x11-proto-devel
